2 返信 最新の回答 日時: May 8, 2016 7:48 PM ユーザー:アネモネウチムラ

    MacとCS5の互換性の件

    アネモネウチムラ

      iMac OS EI Capitanバージョン10.11.3を購入して、以前のiMacで使用していたCS5をインストールしたらメモリ不足と出てしまいました。使用のバージョンとの互換性の問題でしょうか? ちなみにCCを新たにインストールしましたがCCは問題ありません。